felix-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Sten Roger Sandvik (JIRA)" <j...@apache.org>
Subject [jira] Commented: (FELIX-1616) Convert to Java 1.4 compliant code
Date Mon, 21 Sep 2009 08:10:17 GMT

    [ https://issues.apache.org/jira/browse/FELIX-1616?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12757845#action_12757845
] 

Sten Roger Sandvik commented on FELIX-1616:
-------------------------------------------

Right, I see that newer Jetty versions require 1.5 to work proper with SSL. Maybe I will just
pospone this and see what the rest of the community thinks. For me it's better to use 1.5
since I am so stuck in generics now that it's difficult to go back :-)

> Convert to Java 1.4 compliant code
> ----------------------------------
>
>                 Key: FELIX-1616
>                 URL: https://issues.apache.org/jira/browse/FELIX-1616
>             Project: Felix
>          Issue Type: Improvement
>          Components: HTTP Service
>            Reporter: Sten Roger Sandvik
>            Assignee: Sten Roger Sandvik
>             Fix For: http-2.0.0
>
>
> Now all code use 1.5 java features. Convert to be compatible with 1.4.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message